<?php

namespace App\Http\Controllers\V1;


use App\Models\Pay;

class PayController extends Controller
{

    public function query($payId)
    {
        $pay = Pay::find($payId);
        if(!$pay || $pay->status){
            return $this->success();
        }

        return $this->error();

    }
}
